.kalt-kpi-inner {
  display: flex;
  gap: 44px;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 1200px;
  margin: 0 auto;
  flex-wrap: wrap;  
}
.kalt-kpi-item {
  width: 142px;
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 12px;
  align-items: center;
}
.kalt-kpi-icon img {
  width: 60px;
  height: 60px;
  display: block;
}
.kalt-kpi-number {
  font-family: Jost, sans-serif;
  color: var(--kalt-portable-accent);
  font-size: 32px;
  line-height: 38px;
  font-weight: 400;
}
.kalt-kpi-number .kpi-suffix {
  margin-left: 4px;
}
.kalt-kpi-label {
  color: var(--kalt-portable-text);
  font-size: 20px;
  line-height: 28px;
}

/* Prevent layout shifts: reserve space for numbers */
.kpi-count {
  display: inline-block;
  min-width: 3ch;
}

@media (max-width: 1000px) {
	.kalt-kpi-inner {justify-content:center;  }
}
